Tomas Tech Co.,Ltd. - Sales support #171

Parent project # 533 (New): [PJ******]General and administrative expenses

Ishida meeting and weight system loT concept

01 Nov 2023 15:48 - Ryo Nozaki

Status: Closed
Priority: Normal
Assignee: Ryo Nozaki
Category:

Target version:

Finish date: 11 Dec 2023

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01 Nov 2023
31 Jan 2024
100%

10.00 hours
3.00 hours

Description

History

#1 - 01 Nov 2023 15:49 - Ryo Nozaki
- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 11 Dec 2023 21:32 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
- Finish date set to 11 Dec 2023

#3 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

19 Dec 2025
